RSS   Vulnerabilities for 'Vjchat'   RSS

2010-07-28
 
CVE-2009-4971

CWE-89
 

 
SQL injection vulnerability in the AJAX Chat (vjchat) extension before 0.3.3 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top